@media screen and (min-width: 1081px), print {
  .kenkoukanri_row {
    padding: 72px 30px 100px;
  }
  .kenkoukanri_row > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .kenkoukanri_row .wrap_table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .kenkoukanri_row .wrap_table table tr, .kenkoukanri_row .wrap_table table th, .kenkoukanri_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 1.6rem;
    line-height: 24px;
    vertical-align: middle;
  }
  .kenkoukanri_row .wrap_table table th {
    font-weight: normal;
    padding: 14px;
    background: #f3f3f3;
  }
  .kenkoukanri_row .wrap_table table td {
    padding: 14px 17px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .kenkoukanri_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .kenkoukanri_row > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .kenkoukanri_row .wrap_table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .kenkoukanri_row .wrap_table table tr, .kenkoukanri_row .wrap_table table th, .kenkoukanri_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    vertical-align: middle;
  }
  .kenkoukanri_row .wrap_table table th {
    font-weight: normal;
    padding: 1.2963vw;
    background: #f3f3f3;
  }
  .kenkoukanri_row .wrap_table table td {
    padding: 1.2963vw 1.57407vw;
  }
}

@media screen and (max-width: 767px) {
  .kenkoukanri_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .kenkoukanri_row > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .kenkoukanri_row .wrap_table {
    width: 100%;
    overflow: scroll;
  }
  .kenkoukanri_row .wrap_table table {
    max-width: 940px;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .kenkoukanri_row .wrap_table table tr, .kenkoukanri_row .wrap_table table th, .kenkoukanri_row .wrap_table table td {
    border: 1px solid #bebebe;
    font-size: 3.33333vw;
    line-height: 5vw;
    vertical-align: middle;
  }
  .kenkoukanri_row .wrap_table table th {
    font-weight: normal;
    padding: 2.91667vw;
    background: #f3f3f3;
  }
  .kenkoukanri_row .wrap_table table td {
    padding: 2.91667vw 3.54167vw;
  }
}
